Subject: sshd.exe Entry Point Not Found
From: David Starks-Browning <[email-masked]>
To: "tony lay" <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Nov 2001 10:39:20 +0000

On Tuesday 13 Nov 01, tony lay writes:
> Hey everybody,
> 
> I updated to the latest version of cygwin from the website (1.3.5 I
> believe). I generated blank keys and recieved the following error when I try 
> to "ssh localhost" (I'm using sshd kicked off in inetd in winNT 4.0 ...
> 
> WINDOWS ERROR
> "sshd.exe Entry Point Not Found
> 
>     The procedure entry point __progname could not be located in the
> dynamic link library cygwin1.dll"

Perhaps you have an old version of cygwin1.dll on your system
somewhere?  Run "cygcheck -s -r -v".

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/